Hola instale Joombla como indican con xampp la versión es (Joomla_3.7.5-Stable-Full_P Hola instale Joombla como indican con xampp la versión es (Joomla_3.7.5-Stable-Full_P


Mostrando resultados del 1 al 2 de 2
  1. #1
    Hola instale Joombla como indican con xampp la versión es (Joomla_3.7.5-Stable-Full_Package)
    El error siempre me aparece en la parte de instalación
    Warning: count(): Parameter must be an array or an object that implements Countable in C:\xampp\htdocs\animalistas\libraries\cms\applicat ion\cms.php on line 471
    Si alguien me puede guiar se lo agradezco hace dos días que estoy trancado y no encuentro referencia a este error

  2. #2
    ALFACENTAURO01 instala una distribución de linux en Virtualbox y VestaCP a base de un comando, asi resuelves más que con Xampp



Temas similares

  1. Respuestas: 12
    Último mensaje: 26-jun-2017
  2. Como subir un vb usando xampp
    Saludos compañeros estoy interesado en aprender a usar xampp. ya tengo una primera pregunta sobre subir vb en xampp. subi los archivos a la carpeta...
    Respuestas: 1
    Último mensaje: 26-ago-2016
  3. MySQL version mas actualizado en XAMPP
    Hola amigos. Tengo la ultima version de XAMPP (5.6.8.0) La cual cumple todos los requisitos que necesito, excepto uno. La pagina oficial...
    Respuestas: 0
    Último mensaje: 23-may-2015
  4. Instale esta versión y no puedo colocarle el idioma español
    Bueno resulta que instale la version 4.0.0 del VBulletin y no puedo instalar el idioma español. No se si habra habido alguna mala instalacion (no...
    Respuestas: 0
    Último mensaje: 23-abr-2011

Normas de publicación

  • No puedes crear nuevos temas
  • No puedes responder mensajes
  • No puedes subir archivos adjuntos
  • No puedes editar tus mensajes
  •